Bug 155075 - [MAINTAINER] www/validator: update to 1.2
Summary: [MAINTAINER] www/validator: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-26 23:00 UTC by Naram Qashat
Modified: 2011-03-03 08:23 UTC (History)
0 users

See Also:


Attachments
validator-1.2.patch (21.84 KB, patch)
2011-02-26 23:00 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2011-02-26 23:00:18 UTC
- Update to 1.2

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2011-02-27 01:17:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-03-03 08:14:24 UTC
wen         2011-03-03 08:14:10 UTC

  FreeBSD ports repository

  Modified files:
    www/validator        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2
  
  PR:             ports/155075
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)
  
  Revision  Changes    Path
  1.26      +1 -1      ports/www/validator/Makefile
  1.18      +4 -6      ports/www/validator/distinfo
  1.16      +106 -91   ports/www/validator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2011-03-03 08:23:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!